.text-highlight {
  width: fit-content !important ;
  position: relative;
  display: inline-block;
  cursor: pointer;
  &::after {
    position: absolute;
    content: "";
    top: none !important;
    top: 20px;
    background: var(--tooltip-color);
    width: 40%;
    height: 1px;
    transition: ease 0.3s;
  }
  &:hover:after {
    width: 100%;
  }
}
